1

I would like some advice on laravel for a new project. Recently laravel has released version 5.7 with a minimum requirement of PHP 7.1.3. I wasn't even aware that PHP had a stable version of 7.3 as of last month. There are still some bug reports with laravel 5.7 and newer php.

Is it always safe to simply use the latest version of laravel project when starting a new project? This will go through development but the intensions are to put this in production as soon as possible. And there is an modern API mechanism that comes with the new laravel ( at least I was informed or this ).

I would like some thoughts from experienced laravel or framework users.

Thanks for sharing, Guy

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.